local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

aom_gates = {}

aom_gates.has_aom_settings = (minetest.get_modpath("aom_settings") ~= nil)

dofile(mod_path .. "/connected.lua")
dofile(mod_path .. "/gateapi.lua")
dofile(mod_path .. "/gate_controller.lua")
